<?php

class Sesion {
	
	const POTENCIAL_NUMERO = 'POTENCIAL_NUMERO';
	const POTENCIAL_OBJETO = 'POTENCIAL_OBJETO';
	
	const _nombreBase = 'vcc_app';
	
	public static function getInstance(){
		$session = new Zend_Session_Namespace(self::_nombreBase);
		return $session;
	}
	
	public static function get($nombreCampo){
		$session = new Zend_Session_Namespace(self::_nombreBase);
		return $session->$nombreCampo;
	}
	
	public static function set($nombreCampo, $valor){
		$session = new Zend_Session_Namespace(self::_nombreBase);
		$session->$nombreCampo = $valor;
	}
	
	public static function borrar(){
		Zend_Session::namespaceUnset(self::_nombreBase);
		
	}
	
}